Skip to main content
Content Starts Here Search Solutions

Solution Detail

 
Solution TitleInstant PDF plug-in installed into CS5 and I need it installed into CS.5.5
Solution Number00000553
Solution Details
Symptoms
I have InDesign CS5 and CS5.5 on my system and the plug-in from Instant PDF is installed into CS5 instead of CS5.5

Solution
In the Instant PDF preferences > Applications. Select "InDesign CS5" and choose to uninstall the plug-in out of InDesign CS5.
Then use the browse button to browse to your CS5.5 application. After selecting "CS5.5", choose to install the plug-in.
Reboot your system and check again in your application preferences if all the plug-ins are correctly installed or not.


 
Does this solution help you answer your question?